Subject: [kitten] current work items

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 26 Jul 2017 16:41:10 -0500

Hi all,

While we're waiting for an updated version of
draft-ietf-kitten-channel-bound-flag, I'd like to remind people that we're
also trying to finish up draft-ietf-kitten-krb-spake-preauth.  Though
the individual version of that draft received a substantial amount of
interest and review, draft-ietf-kitten-krb-spake-preauth-00 has not gotten
any comments.  We need to get a few explicti reviews in before we can start
making claims about WG consensus and moving the document to the IESG.

Thanks,

Ben